{
  "JwT": {
    "SecretKey": "1%猜U36eraIYI?3s9dI}46an不Nn>P]3)$9:dCnS5=ajAu%8B5]15hF到20T20QBD]Mt9}2z76jO#Glg&0yDy7k-2zVdt&Z5ur>=l)QF2^1&Dq04m76U2P9wvlWf",
    "Issuer": "微信小程序token",
    "Audience": "W*u93xxp*08DnW@%6}5Tjh6bE?;hW"
  },
  "WeChat": {
    "AppId": "wx42e9add0f91af98b",
    "AppSecret": "5620f00b40297efaf3d197d61ae184d6"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MySQLConnection": "Server=47.119.147.104;Database=wx_xcx_check;user id=root;password=hbfjW6A_eob;port=3307;"
  },
  "AmapApi": {
    "ApiKey": "4d5cb7818664ada68ae5f68783b8bd4c"
  }

}
